=== debian/changelog ===
advi (1.9.0-1) unstable; urgency=low

  * New upstream version.
  * Compress installed dvi documents, except splash.dvi.
  * Fix dh_strip override: do not strip when non-native architecture.
  * Patches typo-message and manpage: fix some typos.
  * Merged debian/dirs into debian/advi.dirs, removed /usr/share/advi

 -- Ralf Treinen <treinen@debian.org>  Mon, 05 Apr 2010 19:41:22 +0200

advi (1.9.0~rc2-1) experimental; urgency=low

  * New upstream version (release candidat for 1.9.0)
  * Remove patch cache-dir-tilde-expansion, as this is now integrated by
    upstream.
  * Remove patch use-ghostscript as upstream has fixed his configuration
    script. Invoke ./configure with option --with-gs.
  * Removed patch as upstream has updated his manpage, and since zadvi has
    disappeared from he package.
  * Removed zadvi from the package since advi now can directly read
    gzipped dvi files, and removed link for the zadvi manpage. Added
    an entry about this in debian/NEWS.
  * Removed patches use-data-dir, examples-phony-targets, and
    doc-without-htmlc as upstream has fixed his build system.
  * Removed patch japanese-fonts as upstream has fixed this.
  * Install splash dvi douments in /usr/share/doc/advi where advi expects
    them.

 -- Ralf Treinen <treinen@debian.org>  Sun, 04 Apr 2010 20:33:10 +0200

advi (1.9-2) unstable; urgency=low

  * Upload to unstable. Besides, no change w.r.t. 1.9-1.

 -- Ralf Treinen <treinen@debian.org>  Tue, 16 Mar 2010 09:06:47 +0100

advi (1.9-1) experimental; urgency=low

  * New upstream version. This version closes a bug concerning embedded
    postscript images (closes: #452044) and with the scaling of the display
    (closes: #323963).
  * Upstream distributes again the examples/ subtree, install it instead
    of our old copy in debian/examples-source. Remove from
    debian/examples-source the old copies of examples and test/.
  * patch doc-without-htmlc: do not call htmlc for building the doc
  * patch examples-no-check: add phony check target in examples/Makefile
    since this is called recursively on all subdirs from the toplevel
    Makefile.
  * Dependency on ghostscript: >= 7.05
  * Build-dependencies: put back some dependencies since upstream makefile
    does again rebuild the doc: hevea, texlive-latex-base, texlive-pstricks,
    texlive-latex-recommended, texlive-pictures.
  * patch use-ghostscript: make configure believe that ghostscript is installed
    at compilation time.
  * debian/rules: also make the splash.dvi documents in doc/
  * Install doc/{splash,scratch_draw_splash,scratch_write_splash}.dvi files
    into /usr/share/advi
  * debian/control: Updated location of upstream homepage
  * debian/watch: put new domain (advi.inria.fr)

 -- Ralf Treinen <treinen@debian.org>  Mon, 15 Mar 2010 22:03:48 +0100

advi (1.8-2) experimental; urgency=low

  * Bring back changes from 1.6.0-14 and 1.6.0-15 that were accidentially
    ignored when building 1.8-1:
    - dh-ocaml build-dependency >= 0.9
    - uploader Stéphane Glondu

 -- Ralf Treinen <treinen@debian.org>  Tue, 09 Mar 2010 21:27:41 +0100

advi (1.8-1) experimental; urgency=low

  [ Ralf Treinen ]
  * New upstream release (closes: Bug#368830).
  * /etc/advi/jpfonts.conf: use new symlinks for Japanese fonts. Thanks to
    Junichi Uekawa for the patch (closes: Bug#506047).
  * Applied Helge Kreutzmann's patch to the manpage. Thanks, Helge!
    (closes: Bug#286456).
  * Standards-Version 3.8.4 (no change)
  * Rewrote debian/rules from scratch, using dh
  * Build-dependency:
    - remove ocaml-best-compilers: normal ocaml compilers are sufficient
    - remove texlive stuff and hevea: we just use the upstream docs
    - remove ghostscript: not needed
    - add tex-common: needed for installing tex stuff
    - add libfindlib-ocaml: now needed for compilation
    - add dh-ocaml: needed for the ocaml plugin to dh
    - add texlive-binaries: provides kpsexpand
  * Remove debian/post{inst,rm}, use dh_installtex instead
  * Do not try to install the documentation file "Announce"
  * rename debian/docs to debian/advi.docs, links into advi.links
  * debian/copyright: added INRIA as copyright holder
  * Source format 3.0 (quilt)
  * The directories examples/ and test/ are gone from upstream. We put
    these directories from advi-1.6 into debian/examples-source. This
    directory has the relevant debian patches from 1.6.0 applied.
  * New patch:
    - no-local-advirc: do not load .advirc from the working direcory
  * Old patches:
    - 0004-Japanese-fonts: jpfonts.config is no longer in upstream, put it
      into debian/. Patch renamed to japanese-fonts
    - 0005-Cache-dir.patch: renamed to cache-dir-tilde-expansion
    - 0015-Manpage-update.patch: renamed to manpage
    - The following patches are no longe relevant, and have been removed:
        0001-Pull-CVS-HEAD-as-of-20060103 (now integrated in upstream)
        0002-Makefile-.depend-workaround-for-buggy-make-behavior
  	0006-Enable-build-and-install-on-architectures-with-only.patch
        0013-Doc-build.patch (doc recompiles smoothly now)
    - The following patches concern only examples. or test/. They are already
      applied to the copy which now in debian/examples-source. These patches
      are therefore just stored in debian/examples-source/patches:
        0003-Don-t-call-advi-on-example-build-generation
        0007-Fix-examples-includes
        0008-Fix-mon_seminar
        0009-Fix-test-includes.patch
        0010-Neutralize-texinputs.patch
        0011-No-bubble.patch  
        0012-Set-test-cache-dir.patch
        0014-xanim-xanimate.patch
        0016-example-makefiles-texinputs.patch
        0017-Don-t-compile-tests-which-fail-with-texlive.patch 

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Stephane Glondu ]
  * Remove Julien from Uploaders

 -- Ralf Treinen <treinen@debian.org>  Mon, 08 Mar 2010 20:14:16 +0100

advi (1.6.0-15) unstable; urgency=low


