=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
OPT                 = false
OPT                 = $(shell test -x /usr/bin/ocamlopt && echo true)

%:
	dh $@ --with tex,ocaml

override_dh_auto_configure:
	./configure --host=$(DEB_HOST_GNU_TYPE) \
			--build=$(DEB_BUILD_GNU_TYPE) \
			--prefix=/usr \
			--mandir=\$${prefix}/share/man \
			--infodir=\$${prefix}/share/info \
			--with-gs=/usr/bin/ghostscript

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/advi
ifeq ($(OPT),true)
	-rm -f $(CURDIR)/debian/advi/usr/bin/advi.byt
else
	cd $(CURDIR)/debian/advi/usr/bin && mv -f advi.byt advi
endif

# Do not strip the executable when compiling to bytecode (bug #500286).
# This should be dropped as soon as bytecode compilation can be done without
# using the -custom option (see bug #517546).
ifeq ($(OPT),false)
override_dh_strip:
	dh_strip
endif

override_dh_compress:
	dh_compress --exclude=usr/share/doc/advi/splash.dvi
