## advi 1.10.0

=== debian/changelog ===
advi (1.10.0-1) unstable; urgency=low

  * New upstream version. This version does no longer use -custom for
    bytecode compilation (closes:  #517546).
    - drop patch linker_as_needed since now integrated by upstream
    - drop patch camlimages-4.0.1 since now integrated by upstream
  * We don't need to override dh_strip anymore since the -custom option
    is no longer used.
  * $(MAKE) doc still doesn't work:
    - patch dont-make-doc: do not attempt to invoke make on doc/
    - install manpage through debian/advi.manpages
    - install user documentation through debian/advi.install

 -- Ralf Treinen <treinen@debian.org>  Tue, 02 Aug 2011 19:11:34 +0200

advi (1.9.0-5) unstable; urgency=low

  [ Stéphane Glondu ]
  * Adapt to camlimages 4.0.1
  * Remove Stefano from Uploaders

  [ Ralf Treinen ]
  * debian/rules: configure with --sysconfdir=/etc. This fixes a bug 
    where advi did not find the system configuration file for japanese
    fonts (closes: 631811).
  * Add to the advi-examples package the simple japanese test file.
    Thanks to Junichi Uekawa for having provided that file.

 -- Ralf Treinen <treinen@debian.org>  Sun, 03 Jul 2011 21:35:23 +0200

advi (1.9.0-4) unstable; urgency=low

  * Change dependency on ghostscript to ghostscript-x (closes: #618270).
  * Remove build-dependency on ocaml-nox since lintian is fixed.
  * Patch linker_as_needed: fix FTBFS with linker flag --as-needed
    (closes:  #607530). Thanks a lot to Stefan Potyra for the patch!
  * Standard-Version 3.9.2 (no change)
  * do not start short description on an article.
  * Patch examples-scripts: call directly perl interpreter in
    examples/prosper/LL/pdfrotate.pl. Add dependency of advi-examples
    on perl.

 -- Ralf Treinen <treinen@debian.org>  Sun, 01 May 2011 14:38:45 +0200

advi (1.9.0-3) unstable; urgency=low

  * Add build-dependency on ocaml-nox to bypass lintian bug #612568
    (wrongly complaining about a missing build-dependency). This should be
    dropped when lintian >= 2.5.0~rc1 hits unstable.
  * Patch examples-makefiles: fix pathnames in examples/basic/Makefile

 -- Ralf Treinen <treinen@debian.org>  Sun, 13 Mar 2011 22:25:59 +0100

advi (1.9.0-2) experimental; urgency=low

  * Removed ghostscript from the dependencies of advi-examples
  * Patch linker_as_needed: enable linking with --as-needed flag. Thanks
    to Stefan Potyra for the  patch! (closes: #607530).
  * Standards-Version 3.9.1 (no change)
  * Versionend dependencies on dh-ocaml and ocaml to have full ocaml
    dependency support.

 -- Ralf Treinen <treinen@debian.org>  Tue, 04 Jan 2011 03:20:35 +0100
