=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>,
  Remi Vanicat <vanicat@debian.org>,
- Stefano Zacchiroli <zack@debian.org>,
  Sylvain Le Gall <gildor@debian.org>,
  Samuel Mimram <smimram@debian.org>,
  Stéphane Glondu <glondu@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-ocaml (>= 0.9),
- ocaml, libcamlimages-ocaml-dev, ocaml-findlib,
+Build-Depends: debhelper (>= 7.0.50~), dh-ocaml (>= 0.9~),
+ ocaml (>=3.11.1-3~),
+ libcamlimages-ocaml-dev (>= 4.0.1),
+ ocaml-findlib,
  tex-common, texlive-binaries, texlive-latex-base, texlive-pstricks,
  texlive-latex-recommended, texlive-pictures, hevea,
  x11proto-core-dev, libx11-dev, libxinerama-dev, zlib1g-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/advi.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/advi.git
 Homepage: http://advi.inria.fr/
@@ -21,10 +22,10 @@
 Package: advi
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${ocaml:Depends},
- texlive-base-bin, texlive-base, ghostscript (>= 7.05)
+ texlive-base-bin, texlive-base, ghostscript-x (>= 7.05), perl
 Suggests: ttf-kochi-gothic, ttf-kochi-mincho, bzip2
 Replaces: mldvi, activedvi
-Description: an active DVI previewer and presenter
+Description: active DVI previewer and presenter
  Active-DVI is a DVI previewer and presenter written in Objective Caml
  with some eye candy effects for presentation, support for interactive
  demonstrations, and embedding of arbitrary applications within the
@@ -39,7 +40,7 @@
 
 Package: advi-examples
 Architecture: all
-Depends: ${misc:Depends}, texlive-latex-base, ghostscript, advi, imagemagick
+Depends: ${misc:Depends}, texlive-latex-base, advi, imagemagick
 Conflicts: advi (<< 1.6.0-4)
 Suggests: ttf-kochi-gothic, ttf-kochi-mincho, ocaml-base-nox, mpg321, tk8.4, xterm
 Description: example presentations for Active-DVI (advi)
