=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 			--prefix=/usr \
 			--mandir=\$${prefix}/share/man \
 			--infodir=\$${prefix}/share/info \
-			--with-gs=/usr/bin/ghostscript
+			--with-gs=/usr/bin/ghostscript \
+			--sysconfdir=/etc
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/advi
@@ -24,13 +25,7 @@
 	cd $(CURDIR)/debian/advi/usr/bin && mv -f advi.byt advi
 endif
 
-# Do not strip the executable when compiling to bytecode (bug #500286).
-# This should be dropped as soon as bytecode compilation can be done without
-# using the -custom option (see bug #517546).
-ifeq ($(OPT),false)
-override_dh_strip:
-	dh_strip
-endif
-
 override_dh_compress:
 	dh_compress --exclude=usr/share/doc/advi/splash.dvi
+
+override_dh_autotest:
