## advi 1.10.2

=== examples/Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 # The Makefile for the various example subdirectories.
 
-# $Id: Makefile,v 1.4 2010/03/24 08:05:32 remy Exp $
+# $Id: Makefile,v 1.4 2010-03-24 08:05:32 remy Exp $
 
 
 EXPORTFILES = $(shell find -name CVS -prune -o -name '[^.]*' -print)
