=== examples/basics/Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 # The Makefile for the basic examples and its subdirectories.
 
-# $Id: Makefile,v 1.11 2010/03/11 22:25:03 remy Exp $
+# $Id: Makefile,v 1.11 2010-03-11 22:25:03 remy Exp $
 
 # To view the demos, use ../advi.opt file.dvi
