=== examples/seminar/Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 # The Makefile for the seminar examples.
 
-# $Id: Makefile,v 1.2 2010/03/11 22:25:03 remy Exp $
+# $Id: Makefile,v 1.2 2010-03-11 22:25:03 remy Exp $
 
 # To view the demos, use ../advi.opt file.dvi
