=== examples/slitex/Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 # The Makefile for the slitex sub-directory examples.
 
-# $Id: Makefile,v 1.3 2010/03/11 22:25:03 remy Exp $
+# $Id: Makefile,v 1.3 2010-03-11 22:25:03 remy Exp $
 
 # To view the demos, use ../../advi.opt file.dvi
