=== examples/prosper/LL/Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 # The Makefile for the LL example.
 
-# $Id: Makefile,v 1.10 2010/03/19 15:56:11 remy Exp $
+# $Id: Makefile,v 1.10 2010-03-19 15:56:11 remy Exp $
 
 # To view the demos, use ../../../advi.opt file.dvi
