=== examples/seminar/a14/Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 # The Makefile for the A14 example.
 
-# $Id: Makefile,v 1.6 2010/03/14 09:48:45 remy Exp $
+# $Id: Makefile,v 1.6 2010-03-14 09:48:45 remy Exp $
 
 # To view the demos, use ../advi.opt file.dvi
