=== examples/slitex/advi/Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 # The Makefile for the slitex advi sub-directory example.
 
-# $Id: Makefile,v 1.5 2010/03/11 22:25:03 remy Exp $
+# $Id: Makefile,v 1.5 2010-03-11 22:25:03 remy Exp $
 
 # To view the demos, use ../../../advi.opt file.dvi
