=== debian/changelog ===
advi (1.10.2-2build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 22:01:35 +0000

advi (1.10.2-2) unstable; urgency=low

  [ Ralf Treinen ]
  * Fix mode of /usr/share/doc/advi-examples/examples/basics/alltt.sty
  * debian/rules: use $(OCAML_HAVE_OCAMLOPT) to distinguish native
    from non-native architectures.
  * Fix epoch in build-dependency on libcamlimages-ocaml-dev (thanks to
    Jakub Wilk).
  * Standards-version 3.9.4
    - migrate debian/policy to machine-readable format 1.0
  * fix installation of latex and hevea files:
    - debian/advi.dirs: create directories for hevea and latex stuff
    - debian/advi.install: install hevea and tex files in the right directories
    - debian/rules: remove top-level /advi file created by a buggy
      installation script (closes: #726418)
  * Drop obsolete lintian override

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

 -- Ralf Treinen <treinen@debian.org>  Wed, 16 Oct 2013 22:25:29 +0200

advi (1.10.2-1) unstable; urgency=low

  * New upstream release.
  * patch really-clean: remove some files leftover by upstream clean.
  * debian/rules: fix name of target override_dh_auto_test

 -- Ralf Treinen <treinen@debian.org>  Fri, 21 Oct 2011 16:43:53 +0200

advi (1.10.0-2) unstable; urgency=low

  * debian/control and debian/jpfonts.conf: replaced ttf-kochi- fonts
    (closes: #644772). Thanks to Hideki Yamane for the patch!
  * Add a README to debian/examples/japanese that explains what
    additional packages are needed.

 -- Ralf Treinen <treinen@debian.org>  Thu, 13 Oct 2011 15:32:27 +0200
