=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with tex,ocaml

override_dh_auto_configure:
	./configure --host=$(DEB_HOST_GNU_TYPE) \
			--build=$(DEB_BUILD_GNU_TYPE) \
			--prefix=/usr \
			--mandir=\$${prefix}/share/man \
			--infodir=\$${prefix}/share/info \
			--with-gs=/usr/bin/ghostscript \
			--sysconfdir=/etc
	chmod 644 examples/basics/alltt.sty

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/advi
ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
	-rm -f $(CURDIR)/debian/advi/usr/bin/advi.byt
else
	cd $(CURDIR)/debian/advi/usr/bin && mv -f advi.byt advi
endif
	rm -rf $(CURDIR)/debian/advi/advi

override_dh_compress:
	dh_compress --exclude=usr/share/doc/advi/splash.dvi

override_dh_auto_test:
